<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
>
    <Button
        android:id="@+id/stop_button"
        android:layout_width="fill_parent"
        android:layout_height="100dp"
        android:text="@string/stop"
    >
    </Button>
    <Button
        android:id="@+id/snooze_button"
        android:layout_width="fill_parent"
        android:layout_height="200dp"
        android:text="@string/snooze"
    >
    </Button>
</LinearLayout>
